<?xml version="1.0"?>
<EngineConfig>
  <FullScreen>false</FullScreen>
  <ContentRootDirectory>..\..\..\..\Content</ContentRootDirectory>
  <LogFile>Simulation.log</LogFile>
  <VSync>true</VSync>
  <MultiSampling>false</MultiSampling>
  <MultiSampleType>None</MultiSampleType>
  <PreferedBackBufferSize>
    <X>2048</X>
    <Y>2048</Y>
  </PreferedBackBufferSize>
  <RenderManager>SimplySim.Xna.Engine.RenderManager.ForwardShadingRenderManager</RenderManager>
  <UseFP16Backbuffer>true</UseFP16Backbuffer>
  <Shadow>
    <Type>NoShadows</Type>
    <Quality>Extreme</Quality>
  </Shadow>
  <TextureQuality>Extreme</TextureQuality>
</EngineConfig>